<?xml version="1.0" encoding="utf-8"?>
<!--File Name: C525CI Version Description Table-->
<!--history:-->
<!--V1.0.1: XiLuofei@Sumavision 2013/12/25-->
<!--::a) created-->
<!--::b) use hex mode to describe -->
<verTable>
	<card>0</card>
	<BOOT>0x100</BOOT>
	<KERNEL>0x100</KERNEL>
	<APP>0x120</APP>
	<CI>0x211</CI>
</verTable>
